## haskell-crypto-numbers 0.1.2

=== debian/changelog ===
haskell-crypto-numbers (0.1.2-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sun, 13 Jan 2013 00:50:46 -0500

haskell-crypto-numbers (0.1.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 12 Jan 2013 12:56:11 -0500
