=== debian/control ===
Source: haskell-crypto-numbers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-crypto-random-api-dev (>> 0.2)
  , libghc-crypto-random-api-dev (<< 0.3)
  , libghc-crypto-random-api-prof
  , libghc-vector-dev
  , libghc-vector-prof
  , libghc-quickcheck2-dev
  , libghc-hunit-dev
  , libghc-test-framework-dev (>> 0.3.3)
  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-crypto-random-api-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/crypto-numbers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-numbers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-numbers

Package: libghc-crypto-numbers-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: cryptographic numbers: functions and algorithms
 This provides various functions useful to manipulate numbers in a
 cryptographic context.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-crypto-numbers-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: cryptographic numbers: functions and algorithms; profiling libraries
 This provides various functions useful to manipulate numbers in a
 cryptographic context.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-crypto-numbers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: cryptographic numbers: functions and algorithms; documentation
 This provides various functions useful to manipulate numbers in a
 cryptographic context.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
