## haskell-crypto-numbers 0.1.3

=== debian/changelog ===
haskell-crypto-numbers (0.1.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 10:58:28 +0200

haskell-crypto-numbers (0.1.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 May 2013 23:19:21 -0400
