=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-crypto-random-api-dev (>> 0.2)
@@ -34,12 +34,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: cryptographic numbers: functions and algorithms
+Description: cryptographic numbers: functions and algorithms${haskell:ShortBlurb}
  This provides various functions useful to manipulate numbers in a
  cryptographic context.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-crypto-numbers-prof
 Architecture: any
@@ -48,12 +47,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: cryptographic numbers: functions and algorithms; profiling libraries
+Description: cryptographic numbers: functions and algorithms${haskell:ShortBlurb}
  This provides various functions useful to manipulate numbers in a
  cryptographic context.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-crypto-numbers-doc
 Section: doc
@@ -61,10 +59,8 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: cryptographic numbers: functions and algorithms; documentation
+Description: cryptographic numbers: functions and algorithms${haskell:ShortBlurb}
  This provides various functions useful to manipulate numbers in a
  cryptographic context.
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
