## haskell-crypto-numbers 0.2.1

=== debian/changelog ===
haskell-crypto-numbers (0.2.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 17:41:06 +0200
