=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-crypto-random-api-dev (>> 0.2)
-  , libghc-crypto-random-api-dev (<< 0.3)
-  , libghc-crypto-random-api-prof
+  , libghc-crypto-random-dev (>> 0.0)
+  , libghc-crypto-random-dev (<< 0.1)
+  , libghc-crypto-random-prof
   , libghc-vector-dev
   , libghc-vector-prof
   , libghc-quickcheck2-dev
   , libghc-hunit-dev
+  , libghc-byteable-dev
   , libghc-test-framework-dev (>> 0.3.3)
   , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
   , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
-  , libghc-crypto-random-api-doc
+  , libghc-crypto-random-doc
   , libghc-vector-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/crypto-numbers
