## haskell-crypto-numbers 0.2.3

=== debian/changelog ===
haskell-crypto-numbers (0.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 13:36:41 -0500
