=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-crypto-random-doc
   , libghc-vector-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/crypto-numbers
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-numbers
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-numbers
