=== debian/control ===
Source: haskell-crypto-numbers
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-byteable-dev,
 libghc-crypto-random-dev,
 libghc-crypto-random-dev (<< 0.1),
 libghc-crypto-random-dev (>= 0.0),
 libghc-crypto-random-prof,
 libghc-tasty-dev,
 libghc-tasty-hunit-dev,
 libghc-tasty-quickcheck-dev,
 libghc-vector-dev,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-crypto-random-doc,
 libghc-vector-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/vincenthz/hs-crypto-numbers
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypto-numbers
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypto-numbers]

Package: libghc-crypto-numbers-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: cryptographic numbers: functions and algorithms${haskell:ShortBlurb}
 This provides various functions useful to manipulate numbers in a
 cryptographic context.
 .
 ${haskell:Blurb}

Package: libghc-crypto-numbers-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: cryptographic numbers: functions and algorithms${haskell:ShortBlurb}
 This provides various functions useful to manipulate numbers in a
 cryptographic context.
 .
 ${haskell:Blurb}

Package: libghc-crypto-numbers-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: cryptographic numbers: functions and algorithms${haskell:ShortBlurb}
 This provides various functions useful to manipulate numbers in a
 cryptographic context.
 .
 ${haskell:Blurb}
